Announcement

Collapse
No announcement yet.

sftp can't connect

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • sftp can't connect

    I've updated to the build 17628 and sftp/ssh2 connection stopped to work:

    (error code is 36)

    Previous version working properly before update
    I'm on macosx 10.9.1

    server is ubuntu 12.10
    OpenSSH_6.0p1 Debian-3ubuntu1, OpenSSL 1.0.1c 10 May 2012

    please, there is a repo/link to some prec build?
    It's a problem, I cant switch protocol to ftp on my server.
    thanks
    Last edited by felix; 07-Feb-2014, 10:34 AM. Reason: added some info about server

  • #2
    Hello,

    If you email support@scootersoftware.com we can provide a link to an older build. Please include a link back to this forum thread for our reference.

    It is also important to troubleshoot and get this working in the current/future build. Older beta builds will eventually expire and stop working. I am able to reproduce this error with at least one type of sftp server. Are any other users experiencing this with their setups?
    Aaron P Scooter Software

    Comment


    • #3
      just switched to 17451
      thanks a lot guys you saved me.

      Confirmed sftp works again on 17451 (and not on 17628 default configuration)
      btw: macosx10.9.1 & ubuntu 12.10 (openssl 1.0.1c)

      Comment


      • #4
        I have the same problem, can't connect to SFTP anymore : error code 36.

        I'm sending a mail to get the previous release.
        Macbook Pro Retina 15' - OSX Yosemite 10.10.1 French

        Comment


        • #5
          I'm also having this on OS X Mavericks running Version 4.0 beta (build 17628).

          I'm connecting to Linux servers via SFTP.

          Comment


          • #6
            same here with mountain lion...send me link please!

            Comment


            • #7
              please!!!I need the link!!!! save me to!!!

              Comment


              • #8
                No connection using sftp with build 17628, can you send me a link ?
                Thank you

                Comment


                • #9
                  I'm also experiencing this issue. Need a link to the older version ASAP. Thanks!

                  Comment


                  • #10
                    Couldn't wait for someone to send me the link, so figured it, in case anyone needs it:
                    scootersoftware.com/BCompareOSX-4.0.0.17451.zip

                    Scooter Edit:
                    And we fixed this in the latest release: Build 17666 is now available for download on the webpage and in the Help menu -> Check for Updates. Please help us test it.

                    http://www.scootersoftware.com/beta.php?zz=beta4_dl
                    Last edited by Aaron; 13-Feb-2014, 03:28 PM.

                    Comment


                    • #11
                      FWIW, I was having same problem with an earlier build, and upgrading as Aaron suggests did resolve the problem.

                      Comment


                      • #12
                        Using the latest release fixed the issue for me.

                        Comment


                        • #13
                          I use the latest Beta 17677 and I am wondering where the SFTP feature is. When I try to add a profile, the only choice for protocol I see ist "FTP". Can anyone point me to the right way to enable SFTP ? Thanx

                          Comment


                          • #14
                            Hello Heimi,

                            Have you already registered for Std edition? SFTP is a Pro specific feature:
                            http://www.scootersoftware.com/shop.php?zz=kb_editions

                            The trial can run in either Pro or Std mode (in the About dialog, enabling Pro features is a checkbox). If you are still running the trial, please check here and see if the feature is enabled, then fully restart the program.
                            Aaron P Scooter Software

                            Comment


                            • #15
                              Ok, understood. We need to buy a PRO Version for the SFTP Support.
                              Unfortunately, I just upgraded my BC3 to a standard BC4 as soon as I becam aware of the Mac OS X beta. Now I have to upgrade again.
                              I do not need any of the other PRO features, but SFTP support is essential for me and a really long awaited feature (I use BC since several years now). Thanx for the info Aaron.

                              Comment

                              Working...
                              X